
.subscription-box{
    box-shadow: 0px 0px 12px #00000029;
    border-radius: 0px 120px;
    padding: 20px;
    margin: 0 50px;

    @media only screen and (max-width:1440px){
        margin: 0 30px;
    }

    .sub-price{
        background: #4A6378 0% 0% no-repeat padding-box;
        box-shadow: 0px 0px 12px #00000029;
        border-radius: 0px 120px;
        padding: 10px 40px;
        position: relative;
        left: -50px;
        font-size: 18px;
        color: #FFFFFF;
        font-weight: 300;
        margin: 10px 0 25px;
        display: inline-block;

        @media only screen and (max-width:1024px){
            font-size: 16px;
        }
    }

    .down-text{
        text-align: right;
        margin-top: 30px;

        p{
            color: #2E2E2E;
            font-size: 12px;
            font-weight: 400;
            margin: 0px;
        }
    }

    h6{
        color: #2E2E2E;
        font-size: 15px;
        font-weight: 600;

        @media only screen and (max-width:1024px){
            font-size: 12px;
        }
    }

    .sub-document{
        margin: 0px;
        padding: 0;
        list-style: none;

        li{
            padding: 10px;
            border-radius: 4px;
            color: #2E2E2E;
            font-size: 14px;
            font-weight: 600;
            margin: 10px 0;

            @media only screen and (max-width:1024px){
                font-size: 12px;
            }

            img{
                margin: 0 5px;
            }

            &:nth-child(odd){
                background: #e8e8e8;
            }
        }
    }

    .prexto-title{
        @media only screen and (max-width:1024px){
            font-size: 18px;
        }
    }
   


}


.subscription-box.second{
    .sub-price{
        background: #00CA00 0% 0% no-repeat padding-box;
    }

    .prexto-title{
        color: #00CA00;
    }
}

.subscription-box.third{
    .sub-price{
        background: #008169 0% 0% no-repeat padding-box;
    }

    .prexto-title{
        color: #008169;
    }
}



.subscription-section{
    @media only screen and (max-width:1024px){
        .col-md-4 {
            flex: 0 0 50%;
            max-width: 50%;
        }
    }

    @media only screen and (max-width:767px){
        .col-md-4 {
            flex: 0 0 100%;
            max-width: 100%;
        }

        .subscription-box{
            margin: 10px 30px 20px;
        }
    }
}